Quality Management -- OS licenses

Unanswered Question
Jun 21st, 2010


My Customer has a question regarding their QM purchase--

They require  OS license (Windows Server 2003) and a SQL Server license (2005) for Quality Management.  We are currently deploying Windows Server 2008 and SQL Server 2008 for all new installations.  Are these more current versions of the software supported?  If not, when will they be?

Appreciate your help.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
thomascollins Mon, 06/21/2010 - 19:51

Officially the documentation states WIndows 2003 and SQL 2005.  But our Cisco Engineer confirmed that Windows 2008 support was "just added".  Still SQL 2005 though.  But with Windows 2008 you'll need to manually install JTAPI (due to increased security).


This Discussion